<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title>Fardan Mobl Toos</title>
	<link rel="stylesheet" type="text/css" href="styles/1styles.css" />
	<link rel="stylesheet" type="text/css" href="styles/style.css" />
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow' rel='stylesheet' type='text/css'>
	<script type="text/javascript" src="scripts/html5shiv.js"></script>
	<script type="text/javascript" src="scripts/slideshow.js"></script>
</head>
<body class="preload">
	<div id="loading">
		<div class="backimg"></div>
	</div>
	<div class="container">
		<div class="headercontent">
			<header>
				<h1  id="lgo" class="logo">fardan mobl toos</h1>
				<div class="line"></div>
				<nav>
					<menu class="cover">
						<li>
							<a id="home" href="index.html">
								<span class="top">home</span>
								<span>get back</span>
							</a>
						</li>
						<li>
							<a id="about" href="about.html">
								<span class="top">about</span>
								<span>about us</span>
							</a>
						</li>
						<li>
							<a id="gallery" href="gallery.html">
								<span class="top">gallery</span>
								<span>luxury collection</span>
							</a>
						</li>
						<li>
							<a id="life" href="products.html">
								<span class="top">fardan life</span>
								<span>what's new</span>
							</a>
						</li>
						<li>
							<a id="contact" href="contact.html">
								<span class="top">contact</span>
								<span>where to find us</span>
							</a>
						</li>
					</menu>
				</nav>
				<div class="line"></div>
			</header>
		</div>
		<!--===========
		                 main content part==============-->
		<div class="homepagecontent">
			<div class="slideshow">
				<section class="backimg">
					<div style="background-image:url('images/gallery/g1.jpg');"></div>
					<div style="background-image:url('images/gallery/g2.jpg');"></div>
					<div style="background-image:url('images/gallery/g3.jpg');"></div>
					<div style="background-image:url('images/gallery/g4.jpg');"></div>
				</section>
				<div class="slidetext">
					<div>
						<p style="color: #cfd1d8;font-family:georgia;font-weight:bold;">
							Over 350 products custom built in 700+ fabrics and leathers available for your viewing pleasure. 
						</p>
					</div>
					<div><p style="color: #cfd1d8;font-family:georgia;font-weight:bold;">
							Reclines to the flattest position in the industry. Only from Best Home Furnishings.
						</p>
					</div>
					<div><p style="color: #cfd1d8;font-family:georgia;font-weight:bold;">From classic wingback chairs to sporty video rockers, Best Home Furnishings chairs feature hardwood frame construction, high quality foams and premium cushioning fibers. And when it comes to choices, you can choose from thousands of fabrics.</p></div>
					<div><p style="color: #cfd1d8;font-family:georgia;font-weight:bold;">From classic wingback chairs to sporty video rockers, Best Home Furnishings chairs feature hardwood frame construction, high quality foams and premium cushioning fibers. And when it comes to choices, you can choose from thousands of fabrics. </p></div>
				</div>
				<script type="text/javascript"> document.write('<script type="text/javascript" src=scripts/' + ('__proto__' in {} ? 'zepto' : 'jquery') + '.js><\/script>'); </script>
				<script type="text/javascript" src="scripts/underdev.js"></script>
			</div>	
		</div>
		<footer>
 			<div class="line"></div>
 			<p>©2012 Fardan Mobl Toos - All rights reserved</p>
			<p>Developed By: <a style="color: #D2AE7E;text-decoration:none;" href="https://github.com/1schools-projects/Fardanmobl.com">&#60;BiiiG/&#62;</a>Team</p>
 		</footer>
	</div>
	
</body>
</html>